﻿#topMenu{

	width : 956px;
	height: 28px;
	margin-left :  auto;
	margin-right : auto;
	background-image: url('images/topmenu_bg.gif');
	background-repeat: no-repeat;
	background-position: top;

}


#topMenu ul {
	padding-top:5px;
	list-style: none;
	float: left;
	margin: 0px;
	padding-left: 20px;
	font-size: 14px;
	color: #333333;
}

#topMenu ul a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	padding-left: 0px;
	padding-right: 38px;
}

#topMenu ul a:hover {
	color: #6E1A86;
}

#topMenu ul li {

	display: inline;
	float: left;

}


#topMenu .current {
	text-decoration: none;
	font-weight: bold;
	color: #6E1A86;
}

#topMenu .current a, #topMenu .current a:hover {
	color: #6E1A86;
}
